@charset "UTF-8";
/* CSS Document */
html {
  scroll-behavior: smooth;
}
body {
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 2;
  font-size: 15px;
  color: #202020;
  position: relative;
}
@media (max-width: 767px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
  body {
    line-height: 2;
    font-size: 14px;
  }
}
/* 汎用スタイル */
/* ============================================ */
h3{
	font-size: 18px;
	font-weight: bold;
}
@media (max-width: 767px) {
h3{
	font-size: 15px;
	font-weight: bold;
}
}
img {
  width: 100%;
  margin-left: auto;
    margin-right: auto;
}
a {
  transition: 0.3s;
}
a:hover {
  opacity: 0.8;
}
.bold{
  font-weight: bold;
}
.flex {
  display: flex;
  align-items: center;
}
.sec01,.sec02,.sec03,.sec04,.sec05,.sec06 {
  text-align: center;
  padding: 80px 0 40px;
}

.inner {
  max-width: 1080px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.inner-900 {
  max-width: 900px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.inner-800 {
  max-width: 800px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.inner-700 {
  max-width: 700px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.pc-only {
  display: block;
}
.sp-only {
  display: none;
}
.left {
  text-align: left;
}
.bold{
  font-weight: bold;
}
.text-small{
  font-size: 0.8em;
}
.text-l{
  font-size: 1.2em;
}
.underline {
  border-bottom: 1px solid #040404;
  padding-bottom: 3px;
}
@media (max-width: 768px) {
.sec01,.sec02,.sec03,.sec04,.sec05,.sec06{
  padding: 30px 0 10px;
}
}
@media (max-width: 767px) {
  .sp-only {
    display: block;
  }
  .pc-only {
    display: none;
  }
  .text-left-sp {
    text-align: left !important;
  }
  .text-small{
    font-size: 14px;
  }
  .text-l{
    font-size: 14px;
  }
}
/* 共通ボタン */
/* ============================================ */
.btn01,.btn02 {
  position: relative;
  border-radius: 4px;
  padding: 12px 40px;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  width: 290px;
  justify-content: center;
}
.btn01 {
  background: #e5003e;
  border-bottom: 4px solid #ad012f;
}
.btn02 {
  background: #0b57a6;
  border-bottom: 4px solid #013f7e;
}
.btn01::after,.btn02::after {
  display: block;
  position: absolute;
  content: "";
  width: 18px;
  height: 30px;
  background-image: url(../img/arrow.png);
  background-repeat: no-repeat;
  background-size: 46%;
  right: 5px;
  bottom: 5px;
}
.btn-area{
  justify-content: center;
  gap:20px;
}
@media (max-width: 767px) {
.btn-area {
  gap: 3%;
}
.btn01, .btn02 {
  width: 48%;
  padding: 10px 10px;
  color: #fff;
  font-size: 3.3vw;
}
.btn01::after, .btn02::after {
  width: 15px;
  height: 23px;
  background-size: 40%;
  right: -3px;
  bottom: 4.5px;
}}
/* 固定 バナー */
/* ============================================ */
.fixed_area {
  position: fixed;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  right: 0;
  bottom: 0;
  background: rgb(4 4 4 / 40%);
  z-index: 99;
}
.fixed_area .btn-area{
  justify-content: center;
  gap: 20px;
}
@media (max-width: 767px) {
  .fixed_area {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
  }    
  .fixed_area .btn-area{
    gap: 3%;
  }
}
/* CTA */
/* ============================================ */
.cta {
  background-image: url(../img/cta_bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 35px 0;
}
.cta .cta-text {
  justify-content: center;
  align-items: center;
}
.cta .cta-text p{
  text-align: left;
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
  line-height: 1.2;
  font-size: 22px;
  margin-left: 20px;
}
.cta .cta_logo {
  max-width: 110px;
}
.cta p {
  color: #002953;
}
.cta p.bold {
  margin-top: 15px;
  margin-bottom: 15px;
  letter-spacing: 0.5px;
}

@media (max-width: 767px) {
  .cta {
    background-image: url(../img/cta_bg_sp.jpg);
    background-size: cover;
    background-position: center;
    padding: 20px 0 0px;
    height: 400px;
    display: flex;
    align-items: flex-end;
    padding-bottom: 25px;
}
.cta .inner-700 {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
}
.cta .cta-text,.cta .bold {
  display: none;
}
}
/* section title 共通 */
/* ============================================ */
.sec01_ttl,.sec02_ttl,.sec03_ttl,.sec04_ttl,.sec05_ttl,.sec06_ttl{
  margin-bottom: 40px;
  height: 86px;
  width: auto;
}
@media (min-width: 769px) and (max-width: 1079px) {
  .sec01_ttl,.sec02_ttl,.sec03_ttl,.sec04_ttl,.sec05_ttl,.sec06_ttl{
    height: 7vw;
  }
}
@media (max-width: 768px) {
  .sec01_ttl,.sec02_ttl,.sec03_ttl,.sec04_ttl,.sec05_ttl,.sec06_ttl{
    margin-bottom: 40px;
    height: 7vw;
    width: auto;
  }}
@media (max-width: 767px) {
  .sec01_ttl,.sec02_ttl,.sec05_ttl,.sec06_ttl{
    margin-bottom: 20px;
    height: 11vw;
    width: auto;
  }
  .sec03_ttl,.sec04_ttl{
    margin-bottom:20px;
    height: auto;
    width: 92%;
  }}
/* header */
/* ============================================ */
header{
  position: relative;
}
header h1{
  width: 100%;
  height: auto;
}
header h1 img {
  width: 100%;
  height: 46vw;
  object-fit: cover;
  overflow: hidden;
}  
header .btn-area{
  background: #002953;
  padding: 15px;
}
header a.logo {
  position: absolute;
  width: 11vw;
  top: 2vw;
  left: 7.6vw;
}
@media (max-width: 767px) {
  header h1 {
    padding-top: 10px;
}
header h1 img {
  height: auto !important;
}  
header a.logo {
  position: absolute;
  width: 24vw;
  top: 8vw;
  left: 50%;
  transform: translate(-50%, -50%);
}
}

/* sec02 */
/* ============================================ */
.sec02 .flex{
  justify-content: center;
  align-items: flex-start;
  gap:6%;
}
.sec02 h3 {
  background: #0957a6;
  border-radius: 4px;
  text-align: left;
  padding-left: 1.5em;
  font-size: 16px;
  color: #fff;
  line-height: 50px;
  height: 50px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 50px;
}
.sec02 .graph-cont{
  width: 47%;
}
.sec02 .box{
  margin-top: 10px;
  background: #f1f1f1;
  border-radius: 0px 0px 4px 4px;
}
.sec02 .graph-cont h4{
  border-radius: 4px 4px 0px 0px;
  background: #0b57a6;
  color: #fff;
  line-height: 40px;
  height: 40px;
  font-weight: bold;
}
.sec02 .box ul{
  padding: 20px 18px 10px 28px;
  list-style:disc;
}
.sec02 .box ul li{
 line-height: 1.6;
 margin-bottom: 0.8em;
}
.sec02 .text-l{
  margin-top: 40px;
}

.sec02 .graph{
  max-width: 350px;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .sec02 .flex {
    flex-wrap: wrap;
}
.sec02 .graph-cont {
  width: 100%;
}
.sec02 .graph {
  width: 80%;
}
.sec02 .box ul {
  padding: 10px 20px 20px 30px;
}
.sec02 h3 {
  border-radius: 2px;
  padding-left: 0.5em;
  font-size: 15px;
  line-height: 35px;
  height: 35px;
  margin-top: 20px;
  margin-bottom: 30px;
}
.sec02 .flex .graph-cont{
  margin-bottom: 20px;
}
.sec02 .text-l {
  margin-top: 0px;
}
.sec02 .box{
  min-height: auto;
}
}

/* sec03 */
/* ============================================ */
.sec03 .case01-area span{
  display: block;
  background-image: url(../img/sec03_case01_bg.jpg);
  height: 280px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;  
}
.sec03 .case02-area span{
  display: block;
  background-image: url(../img/sec03_case02_bg.jpg);
  height: 280px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;  
}
.sec03 .inner {
  margin-top: -150px;
  background: #ffffff;
  padding: 80px 120px;
  border-radius: 4px;
} 
.sec03 .sec03_case{
  max-width: 120px;
  margin-bottom: 20px;
} 
.sec03 figure{
  max-width: 50%;
  margin-bottom: 20px;
} 
.sec03 h3{
  border-bottom: 1px solid #013f7e;
  margin-bottom: 20px;
  line-height: 3;
} 
.sec03 dt{
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 5px;
} 
@media (max-width: 767px) {
  .sec03 .case01-area span,.sec03 .case02-area span {
    display: none;
}
  .sec03 .inner {
    margin-top: 0px;
    padding: 30px 0px 70px;
}
.sec03 h3 {
  padding-bottom: 5px;
}
.sec03 .sec03_case {
  width: 30%;
  margin-bottom: 0px;
}
.sec03 figure {
  max-width: 100%;
}}
/* sec04 */
/* ============================================ */
.sec04 .flex{
  justify-content: center;
  align-items:stretch;
  flex-wrap: wrap;
  gap:6.5%;
}
.sec04 .flex div{
  width: 29%;
  border: 1px solid #013f7e;
  border-radius: 4px;
  padding:  40px 20px 10px;
  margin-bottom: 40px;
}
.sec04 .flex div:nth-child(1) {
  background-image: url(../img/sec04_no01.png);
  background-repeat: no-repeat;
  background-position: left 10px top 10px;
  background-size: 40%;  
}
.sec04 .flex div:nth-child(2) {
  background-image: url(../img/sec04_no02.png);
  background-repeat: no-repeat;
  background-position: left 10px top 10px;
  background-size: 40%;  
}
.sec04 .flex div:nth-child(3) {
  background-image: url(../img/sec04_no03.png);
  background-repeat: no-repeat;
  background-position: left 10px top 10px;
  background-size: 40%;  
}
.sec04 .flex div:nth-child(4) {
  background-image: url(../img/sec04_no04.png);
  background-repeat: no-repeat;
  background-position: left 10px top 10px;
  background-size: 40%;  
}
.sec04 .flex div:nth-child(5) {
  background-image: url(../img/sec04_no05.png);
  background-repeat: no-repeat;
  background-position: left 10px top 10px;
  background-size: 40%;  
}
.sec04 h3{
  font-size: 15px;
  font-weight: 400;
  margin-top: 10px;
  margin-bottom: 7px;
}
.sec04 div ul{
  margin-left: 10px;
  list-style:disc;
}
.sec04 div ul li{
  line-height: 1.6;
  margin-bottom: 10px;
}
.sec04 .icon{
  max-width: 60px;
}
@media (max-width: 767px) {
  .sec04 .flex{
    display: block;
  }
  .sec04 .flex div{
    width: 82%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }
  .sec04 .flex div {
    min-height: 250px;
}}
/* sec05 */
/* ============================================ */
.sec05 .flow a {
  color: #0957a6;
  text-decoration: underline;
}
.sec05 .flow{
  max-width: 800px;
  margin: 40px auto 0;
  border-left: 1.5px solid #0b57a6;
  position: relative;
  z-index: 5;
}
.sec05 .flow::before{
  position: absolute;
  content: " ";
  display: block;
  border-left: 2px solid #ffffff;
  height: 29px;
  left: -2px;
  top:0;
  z-index: -1;
}
.sec05 .flow::after{
  position: absolute;
  content: " ";
  display: block;
  bottom:0;
  border-left: 2px solid #ffffff;
  height: 100px;
  left: -2px;
  z-index: -1;
}
.sec05 .flow .flex{
  justify-content: flex-start;
  margin-bottom: 40px;
  align-items: flex-start;
}
.sec05 .flow .flex .left-box img{
  width: 200px;
  margin-right: 20px;
  margin-left: -15px;
}
.sec05 .flow .flex .right-box{
  text-align: left;
}
.sec05 .flow .flex .right-box h3{
  color: #0b57a6;
  margin-top: -10px;
  font-weight: 500;
}
@media (max-width: 768px) {
  .sec05 .flow {
    margin: 40px 3% 0 6%;
}}
@media (max-width: 767px) {
.sec05 .flow::before {
  border-left: 4px solid #ffffff;
  height: 35px;
  left: -3px;
}
.sec05 .flow::after {
  border-left: 4px solid #ffffff;
  height: 155px;
  left: -3px;
}
.sec05 .flow .flex .left-box{
  width: 40%;
}
.sec05 .flow .flex .right-box{
  width: 59%;
}
.sec05 .flow .flex .left-box img {
  width: 100%;
  margin-right: 2%;
  margin-left: -11%;
}}
/* sec06 */
/* ============================================ */
.sec06 iframe{
  width: 100%;
  height: 500px;
  overflow: scroll;
  border: 1px solid #bdbdbd;
}  
/* footer */
/* ============================================ */
footer {
  padding: 30px 0 0px;
}
footer .bnr-link-area {
  justify-content: center;
  margin-bottom: 50px;
 }
footer .bnr-link-area a{
 max-width: 514px;
}
footer .bnr-link-area img{
  width: 100%;
  height: auto;
}
footer .copyright{
  text-align: center;
  line-height: 2;
  font-size: 15px;
  color: #fff;
  text-align: center;
  line-height: 2;
  font-size: 15px;
  background-color: #555555;
  padding-top: 2em;
  padding-bottom: 130px;
}
@media (max-width: 768px) {
  footer .bnr-link-area {
    margin-bottom: 30px;
  }}
@media (max-width: 767px) {
footer .bnr-link-area {
  display: block;
  padding-left: 10px;
  padding-right: 10px;
}
footer .copyright{
  padding-bottom: 110px;
}
footer .copyright{
  padding-left: 15px;
  padding-right: 15px;
  font-size: 13px;
}}
/* トップへ戻るボタン */
/* ============================================ */
.pagetop {
  height: 50px;
  width: 50px;
  position: fixed;
  right: 30px;
  bottom: 120px;
  background: #ffffffc7;
  border: solid 1px #0957a6;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
}
.pagetop__arrow {
  height: 10px;
  width: 10px;
  border-top: 2px solid #0957a6;
  border-right: 2px solid #0957a6;
  transform: translateY(20%) rotate(-45deg);
}
@media (max-width: 767px) {
  .pagetop {
    height: 40px;
    width: 40px;
    right: 6px;
    bottom: 96px;
}}